返回

提问 添加收藏

maven运行mvn install时报错。项目中启动tomcat就找不到spring的依赖包。

本页包含1张图片,默认未加载,显示所有图片

不吃桃的monkey 发布于 2017年06月19日 (共有4个回帖)

点击加载图片

在eclipse这种启动tomcat就找不到spring的依赖包。但是我看Maven Dependencies里面又有这些依赖。这些依赖后面的地址也是本地仓库的地址。后面我运行mvn install的看到报错了。在运行其他命令都是错的 ,只有mvn -version是能够查看到版本。问下大神这是什么原因啊?怎么解决。谢谢

Maven
文明上网,理性发言
客户端 Android iPhone WP7